FoxDot\.lib\.Patterns package
=============================

Submodules
----------

FoxDot\.lib\.Patterns\.Generators module
----------------------------------------

.. automodule:: FoxDot.lib.Patterns.Generators
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Patterns\.Main module
----------------------------------

.. automodule:: FoxDot.lib.Patterns.Main
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Patterns\.Operations module
----------------------------------------

.. automodule:: FoxDot.lib.Patterns.Operations
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Patterns\.PGroups module
-------------------------------------

.. automodule:: FoxDot.lib.Patterns.PGroups
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Patterns\.Parse module
-----------------------------------

.. automodule:: FoxDot.lib.Patterns.Parse
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Patterns\.PlayString module
----------------------------------------

.. automodule:: FoxDot.lib.Patterns.PlayString
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Patterns\.Sequences module
---------------------------------------

.. automodule:: FoxDot.lib.Patterns.Sequences
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Patterns\.Utils module
-----------------------------------

.. automodule:: FoxDot.lib.Patterns.Utils
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: FoxDot.lib.Patterns
    :members:
    :undoc-members:
    :show-inheritance:
